<?php
// $Id: main.php,v 1.1 2004/05/22 21:30:57 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// readpmsg.php
define('_PM_DELETED','あなたのメッセージは削除されました');
define('_PM_PRIVATEMESSAGE','Private Message');
define('_PM_INBOX','受信箱');
define('_PM_FROM','From');
define('_PM_YOUDONTHAVE',"メッセージはありません");
define('_PM_FROMC','From: ');
define('_PM_SENTC','Sent: ');
define('_PM_PROFILE','Profile');
define('_PM_SENDEMAIL','%sさんにメールを送る');
define('_PM_ADDTOLIST','コンタクトリストへ追加');
define('_PM_PREVIOUS','前のメッセージ');
define('_PM_NEXT','次のメッセージ');
define('_PM_POSTSC','送信: ');
define('_PM_REPLY','返信');

// pmlite.php
define('_PM_PMTITLE','%s Private Messages');
define('_PM_SORRY','藤六ユーザーでないと使えない機能です');
define('_PM_REGISTERNOW','ぜひ登録してください');
define('_PM_PLZENTER','必須項目を入力してください');
define('_PM_USERNOEXIST',"洗濯されたユーザーはデータベースに存在しません");
define('_PM_PLZTRYAGAIN','名前を確認してもう一度操作してください');
define('_PM_MESSAGEPOSTED','メッセージは送信されました');
define('_PM_USERWROTE','%s wrote:');
define('_PM_TO','To: ');
define('_PM_SUBJECTC','Subject: ');
define('_PM_MESSAGEC','Message: ');
define('_PM_OPTIONSC','Options: ');
define('_PM_DISABLEHTML','Disable HTML on this post');
define('_PM_DISABLESMILIES','Disable smilies on this post');
define('_PM_SHOWSIG','Show signature');
define('_PM_CLEAR','Clear');

// viewpmsg.php
define('_PM_SUBJECT','Subject');
define('_PM_DATE','Date');
define('_PM_NOTREAD','未読');
define('_PM_PLZREG','PM送信前に登録してください!');
?>
